@charset "utf-8";
/* allgemeine Daten für ein Dokument */
body {
     background: #1e1e52;
     color: #c9af87;
     background-image: url("/images/sga-logo-HG.jpg");
     background-repeat: no-repeat;
     background-position: center;
     background-attachment: fixed;
     font-family: arial, helvetica, sans-serif;
     cursor: url("/images/Phlame_Arrow_Normal.cur"), default;
}
#keinHG body {
     background: #1e1e52;
     color: #c9af87;
     background-image: none;
     font-family: arial, helvetica, sans-serif;
     
}
a {
	color: #dd8800;
	font-weight: bold;
	text-align: left;
}
#nav, #nav ul {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
	overflow: auto;
}
#nav {
	margin-bottom: 1em;
}	
#nav li {
	display: inline;
	padding: 0;
	margin: 0;
}
#nav li a {
	color: #dd8800;
	font-weight: bold;
	display: block;
	padding: 4px 10px;
	text-align: left;
	text-decoration: none;
	background: #2e2e62;
	border-bottom: 1px solid #1e1e52;
	border-top: 1px solid #3e3e72;
	border-right: 1px solid #1e1e52;
}
#nav li a:hover {
	background: #3e3e72;
}
#gaestebuch a name {
     color: #c9af87;
}
#gaestebuch table {
	border: none;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: top;
	width: 850px;
}
h1 {
	text-align: center;
}
h2 {
	text-align: center;
}
h3 {
	text-align: center;
}
dd {
	font-size: small;
}
img {
	border: solid 1px;
	padding: 3px;
}
.logo {
	border: none;
	padding: none;
}
input,select,textarea {
     font-family: arial, helvetica, sans-serif;
}
.gen-bold {
	font-weight: bold;
}
.login-tab {
	background: #ffcc99;
	border-color: #dd8800;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	font-size: small;
}
.login-tab-td-head {
	background: #dd8800;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}
.login-tab-td-button {
	text-align: center;
}
.login-tab-button {
	background: #dd8800;
	border-color: #dd8800;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	text-align: center;
	text-decoration: none;
}
.spielerinfo {
	background: #ffcc99;
	border-collapse: collapse;
	border-color: #dd8800;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	text-align: justify;
	white-space: nowrap;
}
.spielerinfo th {
	background: #dd8800;
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
/* Mannschaftstabelle Positionen */
.mannschaft_pt {
	background: #dd8800;
	border-collapse: collapse;
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 16;
}
/* Mannschaftstabelle Spielerliste */
.mannschaft_l {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14;
}
tr.mannschaft_l:hover {
	background: #3e3e72;
	opacity: 0.9;
}

tr#tabtermine {
	border-style: solid;
	border-width: thin thin thin thin;
}

#statistik {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#statistik a {
	color: black;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#statistik img {
	border: none;
	padding: 3px;
}

#statistik table {
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#statistik tr.odd {
	background: #eebb88;
}

#statistik tr:hover {
	background: #dd8800;
	color: #ffffff;
}

#statistik thead {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

#statistik th {
	font-size: 12px;
	font-weight: bold;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-align: center;
}

#statistik tr#totals {
	border-top: thin solid black;
	border-bottom: thin double black;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

#statistik td#cell1 {
	white-space: nowrap;
	padding: 2px 10px;
	text-align: left;
}

#statistik td {
	white-space: nowrap;
	padding: 2px 10px;
	text-align: center;
}

#tabelle {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#tabelle table {
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#tabelle th {
	background: #dd8800;
	color: #ffffff;
	font-weight: bold;
	font-size: 12pt;
	border: solid 1px black;
	white-space: nowrap;
	padding: 4px 10px;
}

#tabelle td {
	border: solid 1px;
	white-space: nowrap;
	padding: 4px 10px;
	text-align: center;
}

#tabelle tr.odd {
	background: #eebb88;
}

#aktuelles {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#aktuelles table {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#aktuelles img {
	border: none;
	padding: 0px;
}

#spielberichte {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#spielberichte table {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#spielberichte img {
	border: none;
	padding: 0px;
}

#counter {
	top: 0px;
	left: 0px;
	bottom: 10px;
	right: 0px;
	padding: 0px;
	overflow: auto;
	display: block;
}

#counterpic {
	position: absolute;
	bottom: 0px;
	width: 100%;
}

#counterpic img {
	border: none;
}

.bold {
	font-weight: bold;
}

.frameless {
	padding: 0px;
}

.tac {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/* CSS fuer Cookie Hinweis */
.cc_container .cc_btn {
	background-color: #e4e4e4 !important; /* Farbe des Buttons */
	color: #000 !important; /* Textfarbe des Buttons */
}
 
.cc_container {
	background: #1f6888 !important; /* Hintergrundfarbe des gesamten Bereichs */
	color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}
 
.cc_container a {
	color: #31a8f0 !important; /* Textlink-Farbe "Mehr Infos" */
}
